Subject: Trainer Candidate - Akshi Sharma
From: Akshi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 02:55:19 -0500

| | Tech Support Test

Name | Akshi Sharma
E-mail | [email-masked]
Phone Number | (91) 8279584045
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo | Project associate and quality controller | Sep 2020 | 40k
Previous Employer 1 | Grofers | Customer relationship management | May 2019 | 36k
Previous Employer 2 | Zomato | Sr. Executive | Na | 30k

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have experience as a trainer in BPO for the process of Vodafone call center. I was working there as a product and process trainer both. My total work experience is 7+ years. I am also skilled to manage a team of 20-22 people as in after traning in nesting of batch I managed the batch as Team Leader also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my initial days as trainer, I felt difficult to manage unplanned leaves(sick leave, family issues etc.) So once in a traning time 3 or 4 people asked for leave due to whatsoever reason then I convinced 3 people to come because no leaves are allowed in training time and asked 1 person to come a little late. I think this was difficult for me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide right information, one time solution approach and politeness in the tone.

Great customer service is to listen customer calmly, provide right information with empathy if needed, one time solution approach and the way to explain thing should be polite.

What according to you makes you a good candidate for this position? | I am skilled with the things which are needed for this profile. I am passionate towards my work and for the profile of Trainer or TL, I think I am the best one who can do so well. Also I have a lot of experience in customer service so, I can definitely train people like how to deal different type of customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |